Subject: Re: gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dewei" <[email-masked]>
Date: Sun, 4 May 2003 13:28:26 -0700

----- Original Message ----- 
  From: Dewei 
  To: [email-masked] 
  Sent: Wednesday, April 23, 2003 7:34 PM
  Subject: gallery submission

  Gallery Template #07

  "1/48 Tamiya FW-190A3" 

  by "Chen Dewei"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Tamiya's Fw-190A3 almost out of the box except for the engine and machine gun parts modified from Verlinden's detail set. I made this model years back and I suddenly feel it deserves more recognition than moulding away in my cupboard! 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I have been lured away to the dark side of modeling (Gundam modeling, just kidding!) for many years, hope to get back to aircraft modeling again soon!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Hope you ARC'ers enjoy this. This is a great website!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "Chen Dewei"